body {
  background: none;
  padding: 0;
  font-family: "Open Sans", sans-serif !important;
  font-size: 14px;
  color: #000;
}

a {
  font-style: normal !important;
}

font,
span {
  font-family: "Open Sans", sans-serif !important;
}

font,
font span {
  font-size: 14px !important;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin: 7px 8px 0 0 !important;
}

@media (min-width: 1230px) {
  .page-container,
  .container {
    width: 100% !important;
  }
}

.btn-primary {
  background: #fff !important;
  border: 1px solid #000 !important;
  color: #000 !important;
  text-align: center !important;
  margin-bottom: 0 !important;
}

.btn-primary:hover,
.btn-primary:hover strong,
.btn-primary:hover i {
  color: #fff !important;
}

.btn-primary:hover {
  background: #e05d31 !important;
  border-color: #e05d31 !important;
}

.btn-primary strong,
.btn-primary i {
  color: #000 !important;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: 0 !important;
}

.box-heading:after {
  border-bottom-color: #e05d31;
}

p a:hover,
p a:focus {
  color: #e05d31;
}

@media screen and (max-width: 465px) {
  .btn {
    width: 100%;
  }
}

/* SOCIALS */

.socials-links {
  display: flex;
  gap: 15px;
}

/* HEADER */

.header-container .nav-container {
  background: #e05d31;
}

nav#top .container .header-nav,
.lang-curr {
  display: flex;
  align-items: center;
}

nav#top .container .header-nav {
  padding-top: 16px;
  padding-bottom: 16px;
  justify-content: space-between;
}

#form-currency .btn-link,
#form-language .btn-link,
#form-currency .btn-link span,
#form-language .btn-link span,
.contact-info,
.contact-info p,
.shop-time p,
.dropdown.myaccount a {
  color: #000;
}

.dropdown.myaccount a:hover,
.dropdown.myaccount a.active,
#form-currency .btn-link:hover,
#form-language .btn-link:hover,
#form-currency .btn-link:hover span,
#form-language .btn-link:hover span,
#form-currency
  .btn-group.open
  .btn-link
  #form-language
  .btn-group.open
  .btn-link {
  color: #e05d31;
}

#form-currency .btn-link,
.dropdown.myaccount {
  padding: 0;
}

#form-currency .dropdown-menu,
.dropdown.myaccount .myaccount-menu {
  margin-top: 10px;
}

.dropdown.myaccount .myaccount-menu li a:hover {
  background: #e05d31;
}

.dropdown.myaccount .fa {
  padding-left: 0;
}

.lang-curr {
  gap: 30px;
}

.header-link-img img {
  width: 178px;
}

.socials-header, .socials-open {
  color: #000;
}

.contact-info p,
.shop-time p {
  margin-bottom: 0;
}

.lang-curr a:hover .contact-info p,
.lang-curr a:hover .shop-time p {
  color: #fcc605;
}

.header-logo,
.head-right-bottom {
  padding-left: 0 !important;
}

#search {
  z-index: 98;
  margin: 0;
  width: 83.33333333%;
}

#search .search_toggle,
#search .btn-lg {
  width: 100%;
}

#search .search_toggle {
  display: block;
  position: static;
}

#search .search_toggle .input-group-btn {
  height: 40px;
  top: 0;
}

#search .btn-lg {
  height: 100%;
  background: url(../image/codezeel/nav-icon.png) no-repeat scroll 10px -34px transparent;
  padding: 16px;
}

#search .btn-lg:hover {
  background-position: 10px -81px;
}

#input-search {
  border-width: 2px;
}

/* #d_ajax_search_results {
  margin-top: 39px !important;
} */

.ajax-search-container {
  position: absolute;
  width: 100%;
  padding-right: 15px;
  top: 40px;
  max-height: calc(100svh - 300px);
  overflow-y: auto;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5; 
  opacity: 0;
}

.search-products {
  display: flex;
  flex-wrap: wrap;
  line-height: 26px;
}

.no-results, .search-loading {
  padding: 10px;
  background-color: #fff;
}

#button-search-page {
  float: right;
}

@media screen and (max-width: 1066px) {
  .lang-curr {
    gap: 15px;
  }

  .socials-header {
    margin-right: 15px;
  }
}

@media screen and (min-width: 992px) {
  .header-main {
    display: flex;
    align-items: flex-end;
  }

  .header-logo img {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .header-logo {
    padding-right: 0 !important;
  }

  .head-right-bottom {
    margin-bottom: 14px;
    padding-left: 0 !important;
  }

  #search {
    width: 91.666666666%;
  }

  .header-cart {
    margin: 4px 0 0;
  }
}

@media (max-width: 768px) {
  .socials-header {
    display: none;
  }

  .header-link-img img {
    width: 74px;
  }
}

/* HEADER DROPDOWNS */

#header-contact:hover a:not(.contact-dropdown a) {
  color: #e05d31;
}

.dropdown#header-contact .contact-dropdown {
  padding: 2px 3px;
}

.dropdown#header-contact .contact-dropdown li a,
.dropdown#header-contact .contact-dropdown li p {
  padding: 4px 10px;
  white-space: nowrap;
  text-transform: none;
}

@media screen and (min-width: 1067px) {
  .contact-info .fa-angle-down,
  #header-contact .dropdown-menu {
    display: none;
  }
}

@media screen and (max-width: 1066px) {
  .contact-info span,
  .shop-time,
  .contact-info .fa-phone:not(.contact-info.dropdown-toggle .fa-phone) {
    display: none;
  }
}

/* CART */

.header-cart {
  margin-left: 0;
  padding-right: 0 !important;
}

#cart:hover .cart_heading {
  color: #e05d31;
}

#cart .dropdown-menu {
  width: 426px;
  padding: 15px;
  margin-top: 14px;
}

#cart .dropdown-menu li p {
  margin: 0;
}

.cart-menu .table-striped > div,
.cart-total-row {
  display: flex;
}

.cart-menu .table-striped > div {
  gap: 15px;
  margin-bottom: 15px;
}

.cart-total-row {
  justify-content: space-between;
}

#cart .button-container {
  width: 100%;
}

#cart .text-right .checkout {
  width: 100%;
}

@media (max-width: 991px) {
  #cart {
    background-position: 0px -150px;
    width: 42px;
    height: 40px;
  }
}

@media screen and (max-width: 479px) {
  #cart .dropdown-menu {
    width: 90vw;
    right: -17px;
  }

  .cart-menu .table-striped > div {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

/* PRODUCT CARD */

.product-block:hover .button-group button.addtocart,
.product-block:hover .button-group button.wishlist,
.product-block:hover .button-group button.compare,
.product-block:hover .quickview-button a.quickbox {
  left: 15px;
}

.product-thumb .button-group button,
.quickview-button a.quickbox {
  border: 1px solid #000;
}

.product-thumb .button-group button.wishlist,
.quickview-button a.quickbox,
.product-thumb .button-group button.compare {
  transition: none;
}

.product-thumb .button-group button.wishlist {
  background: url(../image/codezeel/icons.png) no-repeat scroll 10px -140px #fff;
  margin-bottom: 15px;
}

.quickview-button {
  margin-bottom: 11px;
}

.quickview-button a.quickbox {
  background: url(../image/codezeel/icons.png) no-repeat scroll 10px -79px #fff;
}

.product-thumb .button-group button.compare {
  background: url(../image/codezeel/icons.png) no-repeat scroll 10px -203px #fff;
}

.product-thumb .button-group button:hover,
.product-thumb .button-group button:focus,
.quickview-button a.quickbox:hover {
  border-color: #e05d31;
}

.product-thumb .button-group button.wishlist:hover,
.quickview-button a.quickbox:hover,
.product-thumb .button-group button.compare:hover {
  background-color: #e05d31;
}

.product-thumb .sale {
  opacity: 1;
  text-transform: uppercase;
}

.product-thumb .sale,
.product-thumb .percentsaving {
  color: #e05d31;
  font-size: 15px;
}

.product-thumb .caption {
  padding: 6px 0 0;
}

.product-thumb h4 a {
  min-height: 106px;
}

.product-thumb .price {
  min-height: 52px;
}

.product-block:hover .addtocart {
  opacity: 1 !important;
}

.product-block button.addtocart {
  font-size: 14px !important;
  width: 100% !important;
  text-align: center;
  margin-bottom: 0;
  padding: 7px 25px !important;
}

.product-block button.addtocart:hover {
  text-decoration: none;
}

.product-block-inner a img {
  max-height: 250px;
}

/* CAROUSEL */

.box-heading {
  text-transform: capitalize;
}

.customNavigation a:hover,
.main-slider .swiper-pager div:hover {
  border-color: #e05d31;
}

.main-slider .swiper-pager div {
  border: 1px solid #000;
}

.main-slider .swiper-pager div:hover,
.swiper-pagination-bullet:hover,
.swiper-pagination-bullet-active {
  background: #e05d31 !important;
}

.main-slider .swiper-pager div:hover::before {
  color: #fff;
}

/* BUTTON TOP */

.top_button {
  border: 1px solid #000;
  background-color: #fff;
}

.top_button::before {
  color: #000;
}

.top_button:hover,
.top_button:focus {
  background-color: #e05d31;
  border-color: #e05d31;
}

.top_button:hover::before,
.top_button:focus::before {
  color: #fff;
}

/* PAGINATION */

.pagination > li > a,
.pagination > li > span {
  background-color: #fff !important;
  color: #000 !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > span:hover {
  background-color: #e05d31 !important;
  border-color: #e05d31 !important;
  color: #fff !important;
}

/* FORM */

.form-control {
  font-size: 14px !important;
}

.form-control:not(#d_quickcheckout .form-control) {
  padding: 5px 10px !important;
}

.form-horizontal .form-group {
  margin-left: -15px !important;
}

/* SIDEBAR */

#nav-one > li.dropdown:after,
#nav-one > li.hiden_menu:after {
  top: 10px;
}

#nav-one > li.dropdown .column1 ul .dropdown:after {
  top: 1px;
  right: 20px;
}

#nav-one li .megamenu.column1 ul.list-unstyled > li.dropdown .dropdown-menu {
  left: 100%;
  padding: 10px 0 !important;
}

#nav-one > li > .dropdown-menu {
  padding: 0;
}

.box .box-content ul li,
#content .content ul li {
  padding: 4px 22px;
}

a.list-group-item {
  color: #000 !important;
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
  color: #e05d31 !important;
}

#nav-one li .megamenu.column1 ul.list-unstyled li:hover > a,
#nav-one
  li
  .megamenu
  ul.list-unstyled
  li
  .dropdown-menu
  ul.list-unstyled
  li:hover
  > a,
.hiden_menu .top_level:hover > a,
.list-unstyled li:hover > a {
  color: #e05d31;
}

@media screen and (min-width: 992px) {
  #column-left .box.category .box-content ul li > a,
  #nav-one li .megamenu.column1 ul.list-unstyled li > a,
  .hiden_menu .top_level > a,
  #nav-one
    li
    .megamenu
    ul.list-unstyled
    li
    .dropdown-menu
    ul.list-unstyled
    li
    > a {
    font-size: 17px;
  }

  #column-left .box.category .box-content ul li > a,
  #nav-one li .megamenu.column1 ul.list-unstyled li > a,
  .hiden_menu .top_level > a {
    overflow-wrap: break-word;
    padding-right: 10px;
  }

  #column-left #nav-one li .megamenu ul.list-unstyled li > a {
    padding: 0 10px 0 0;
  }

  #nav-one li .megamenu ul.list-unstyled li .dropdown-menu {
    width: auto;
  }
}

/* BREADCRUMB */

.row #content .breadcrumb {
  white-space: nowrap;
  overflow-x: auto;
}

/* ALERT */

.alert.alert-success.animated {
  height: auto;
}

/* FOOTER */

#footer .column li a,
p.powered {
  color: #000;
}

.socials-footer-title {
  color: #292929;
  font: 700 20px / 26px "Open Sans", sans-serif;
  margin: 0 0 15px 0;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 20px;
}

@media (max-width: 991px) {
  .socials-footer-title {
    font-size: 16px;
    margin-top: 0;
  }
}

/* ICONS */

.fa {
  font-size: 18px;
}

/* SLIDESHOW */

.swiper-slide a,
.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* FOOTER */

#footer .column li a:hover,
#footer .column li a:focus {
  color: #e05d31;
}

/* -----------------------------MAIN PAGE----------------------------- */

.hometab .etabs li a.selected,
.hometab .etabs li a.active,
.hometab .etabs li:hover a {
  border-color: #e05d31;
  background: linear-gradient(to bottom, #e05d31 0%, #e05d31 100%);
  color: #fff;
}

@media screen and (max-width: 650px) {
  .hometab .etabs {
    width: 100%;
  }

  .hometab .etabs li a {
    border: 1px solid #ededed;
  }

  .hometab .etabs li:last-child a {
    border-bottom: none;
  }
}

.subscribe-btn .btn.btn-lg {
  color: #000;
  background: #fff;
  border-left: 1px solid #000;
}

.subscribe-btn .btn.btn-lg:hover {
  color: #fff;
  background: #e05d31;
  border-left-color: #e05d31;
}

/* -----------------------------CATEGORY PAGE--------------------------------------- */

#compare-total:hover,
.category_thumb + .col-sm-12 .row div a:hover,
.category_thumb + .col-sm-12 .row div a:focus {
  color: #e05d31;
}

.category_thumb + .col-sm-12 {
  padding: 0;
}

.category_thumb + .col-sm-12 .row div {
  display: flex;
  flex-direction: column;
}

.category_filter #grid-view {
  margin-right: 10px;
}

.category_filter .sort {
  width: 162px;
}

.product-layout.product-list {
  min-height: auto;
}

.product-list .product-block-inner {
  display: flex;
}

.product-list .product-thumb button.addtocart {
  width: max-content !important;
}

/* --------------------------------PRODUCT PAGE ---------------------------------*/

.breadcrumb > li:last-child a,
.breadcrumb > li a:hover,
.breadcrumb > li a.active {
  color: #e05d31;
}

.product-image .thumbnail img {
  max-height: 436px;
}

.product-info .image-additional {
  margin-left: 0;
  width: auto;
}

.image-additional
  .slider-item:not(.image-additional .slider-item:last-child)
  .product-block {
  margin: 0 6px 0 0;
}

.image-additional .slider-item:last-child .product-block {
  margin: 0;
}

.image-additional a:hover {
  border-color: #e05d31;
}

#content h3.special-price,
.productpage .write-review:hover {
  color: #e05d31;
}

.productpage .form-group.qty .wishlist,
.productpage .form-group.qty .compare,
.quickview .form-group.qty .wishlist,
.quickview .form-group.qty .compare {
  padding: 22px;
}

.productpage .form-group.qty .wishlist,
.quickview .form-group.qty .wishlist {
  background: #fff url("../image/codezeel/icons.png") no-repeat scroll 13px -138px;
}

.productpage .form-group.qty .wishlist:hover,
.share-block:hover,
#tabs_info .nav-tabs li.active a,
.htabs a.selected,
.categorytab .nav-tabs li.active a,
.htabs a:hover,
.htabs a:focus,
.categorytab .nav-tabs a:hover,
.categorytab .nav-tabs a:focus,
#tabs_info .nav-tabs li a:hover {
  border-color: #e05d31;
}

.productpage .form-group.qty .wishlist:hover,
.quickview .form-group.qty .wishlist:hover,
#tabs_info .nav-tabs li.active a,
.htabs a.selected,
.categorytab .nav-tabs li.active a,
.htabs a:hover,
.htabs a:focus,
.categorytab .nav-tabs a:hover,
.categorytab .nav-tabs a:focus,
#tabs_info .nav-tabs li a:hover {
  background-color: #e05d31;
}

.productpage .form-group.qty .compare,
.quickview .form-group.qty .compare {
  background: #fff url("../image/codezeel/icons.png") no-repeat scroll 13px -198px !important;
}

.share-block {
  border-color: #000;
}

.share-block i {
  top: 0;
}

#tab-description span {
  font-size: 14px !important;
}

.help-block {
  color: #000 !important;
}

body.no-scroll {
  overflow: hidden;
}

.form-group.qty {
  display: flex;
  gap: 10px 0;
  flex-wrap: wrap;
}

.oneclick-open {
  float: left;
  margin-left: 5px;
  padding: 9px 20px !important;
}

#oneclick-popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.oneclick-form {
  background: #fff;
  max-width: 415px;
  padding: 25px;
  margin: 0 20px;
  width: 100%;
}

.oneclick-form p {
  border-bottom: 1px solid #e5e5e5;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  padding: 0 0 12px;
}

.oneclick-form__buttons {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}

.oneclick-form__buttons button {
  width: 100%;
}

/* -------------------------------------ADDRESS PAGE------------------------------------------ */

.address-buttons {
  width: 30%;
}

/* ----------------------------------------WISHLIST PAGE--------------------------------- */

#account-wishlist a:hover {
  color: #e05d31;
}

.wishlist-buttons {
  white-space: nowrap;
}

/* --------------------------------------ORDER PAGE--------------------------------------- */

#account-order .table-responsive {
  position: relative;
  z-index: 1;
}

/* ------------------------------------CHECKOUT PAGE-------------------------------------------- */

#d_quickcheckout label {
  font-size: 14px !important;
}

#d_quickcheckout .form-control,
#d_quickcheckout a {
  color: #000 !important;
}

#d_quickcheckout .checkbox input[type="checkbox"],
#d_quickcheckout .checkbox-inline input[type="checkbox"],
#d_quickcheckout .radio input[type="radio"],
#d_quickcheckout .radio-inline input[type="radio"] {
  position: static !important;
}

#d_quickcheckout #shipping_method .radio label .price {
  text-align: right;
}

#d_quickcheckout textarea.form-control {
  resize: none;
}

@media (max-width: 768px) {
  #d_quickcheckout .col-md-6 {
    max-width: none !important;
  }

  #d_quickcheckout #shipping_method .radio label .price {
    text-align: left;
    margin-top: 10px !important;
  }
}
